body, #main{
	background: url(images/trybg.jpg) center no-repeat;}

.page-title{
	color: #fff; /* Section H1 Color */
	 }	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #fff !important; /* Nav active Color */
	background: #EC2028;
}
	
#deliver, #contact, #facebook_like{
	background: #000; /* Section BG Color */}	

#menu, footer {
	background: #171717	
}	
.navbar-default .navbar-nav > li > a{
	 
	color:#fff;
}	
	
nav.navbar.navbar-default.navbar-fixed-top, .navbar-collapse{
	background: #000; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 5px #EC2028 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 210px;
	padding-top: 10px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 210px !important;
  padding-top: 15px;
}
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	background: #000;
	margin-top: 30px;
	border-bottom: 5px #EC2028 solid;
}	
	
/* Main Section */

#menu h2{
	color: #fff;
	text-transform: uppercase;
	 text-align: center;
}

.menu-item h4{
	color: #fff;
	 
}

.menu-border {
	text-transform: uppercase;
	position: relative;
	background: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 10px;
	border-radius: 0px;
	background: #d2232a;
	padding-left: 2%;
	border: #d2232a 3px solid;
	width: 100%;
	font-weight: bold !important;
}

.menu-border:before {
	    content: "";
	    position: absolute;
	    bottom: -20px;
	    left: 48%;
	    border-width: 20px 20px 0px 20px;
	    border-style: solid;
	    border-color: #d2232a transparent;
	    display: block;
	    width: 0;
}



.menu-prices{
	color: #FFD503;
	font-size: 14px;
}

.menu-item p{
	color: #eeeeee;
}

.menu_title_footer, .menu_title_header{
	color: #eeeeee;
}

hr{
	border-top: 1px solid #eee;
}	

#about{
	background-color: rgba(0, 0, 0, 0.60);
}

/* Deliver Section */
	
#deliver h4{
	color: #fff; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #EC2028; /* Button Color */
    border-color: #fff; /* Button Border Color */}
	
#contact label{
	color: #fff;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #EC2028; /* Day Color */
	 }	
	
#footer h1{
	 
}

.cd-top, .cd-top2{background-color:#d2232a;border-radius: 5px;}


.panel {
	padding: 0px 50px 0px 50px;
}

/*Alternate BG BLACK*/
.panel:nth-child(even){
	background: #fff !important;
}

.panel:nth-child(even) .panel-title,
.panel:nth-child(even) .menu-item h4,
.panel:nth-child(even) .menu-item p,
.panel:nth-child(even) .menu-prices{
	color: #000 !important;
}

.panel:nth-child(even) #menu-row hr{
	border-top: 1px solid #d2232a !important;
}
/**/

/*Alternate BG WHITE*/
.panel:nth-child(odd){
	background: #000 !important;
}

.panel:nth-child(odd) .panel-title,
.panel:nth-child(odd) .menu-item h4,
.panel:nth-child(odd) .menu-item p,
.panel:nth-child(odd) .menu-prices{
	color: #fff !important;
}

.panel:nth-child(odd) #menu-row hr{
	border-top: 1px solid #000;
}

/**/

/*Mobile CSS*/

@media (max-width: 480px){
.panel {
  padding: 0px !important;
}
}

@media (max-width: 480px) {
.menu-border {
	text-transform: uppercase;
	position: relative;
	background: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 10px;
	border-radius: 0px;
	background: #d2232a;
	padding-left: 2%;
	border: #d2232a 3px solid;
	width: 100%;
	font-weight: bold !important;
}
}

@media (max-width: 480px) {
.menu-border:before {
	    content: "";
	    position: absolute;
	    bottom: -20px;
	    left: 46%;
	    border-width: 20px 20px 0px 20px;
	    border-style: solid;
	    border-color: #d2232a transparent;
	    display: block;
	    width: 0;
}
}

@media (max-width: 480px) {
#menu h2{
	text-align: center;
}	
}